@media screen and (max-width: 1300px) {
    /*    .show-for-medium-up a#search-button { padding:0 !important; }
    .show-for-medium-up #search-form-for-results a { border: 1px solid #f00; padding:0 !important; }
    */
    /*
    .show-for-medium-up #main-content a.button {
        padding: 8px !important;
    }
    */
    
    .show-for-medium-up #main-content a.button {
        padding: 8px;
    }
}

@media screen and (max-width: 500px) {
    .reveal-modal {
        top:8% !important;
    }
}

body {display:none; }
.product-partner-slider{ display:none;}

/* =START small */
.show-for-small-only #get-a-quote-mobile,
.show-for-small-only #sub-menu-mobile,
.show-for-small-only h1,.show-for-small-only h2,.show-for-small-only h3,
.show-for-small-only #main-content-mobile h1,
.show-for-small-only #main-content-mobile h2,
.show-for-small-only #main-content-mobile h3,
.show-for-small-only #product-partner-container-mobile h2,
.show-for-small-only #product-partner-container-mobile h2 {    font-size:1.3em; background: #304446; width: 100%; color: #fff; vertical-align:center;text-align:center; padding:8px 0; margin:0;}
.show-for-small-only #find-by-pi-occupation-mobile {background: #536c6f !important; padding: 6px 6px 18px; margin: 2px; }
.show-for-small-only #find-by-pi-occupation-mobile h3 {background: #536c6f !important; }
.show-for-small-only #find-by-pi-occupation-mobile input,
.show-for-small-only #find-by-pi-occupation-mobile select { font-size: 0.9em; width: 80%; } 

.show-for-small-only #main-content-mobile h2,
.show-for-small-only #product-partner-container-mobile h2 { margin-top:24px;  font-size:1em; font-style:italic; }
.show-for-small-only #main-content-mobile .columns {padding:0 !important; }
.show-for-small-only #main-content-mobile h2.green {
    font-size: 1.2em;
    color: #00B050 !important;
    font-style:normal;
   /* margin-bottom:-24px;*/
}
.show-for-small-only #main-content-mobile h2.orange {
    font-size: 1.2em;
    color: #ee9c33 !important;
    font-style:normal;
   /* margin-bottom:-24px;*/
}

.show-for-small-only a#a-price-mobile,
.show-for-small-only a#a-purpose-mobile,
.show-for-small-only a#a-convenience-mobile,
.show-for-small-only a#a-insurer-mobile,
.show-for-small-only a#a-charitable_contribution-mobile,
.show-for-small-only a#a-lodge_a_claim-mobile { color: #fff; cursor:text; }

.show-for-small-only .content-wrap h2:first-of-type {
    margin-top:0 !important;
}
.show-for-small-only #main-content-mobile h2 a {
  pointer-events: none;
   cursor: default;
   
    font-size: 1em;
    /*font-weight:bold;*/
    margin: 18px 0 4px;
    padding:0;
    color:#fff; !important;
}
.show-for-small-only #main-content-mobile h3 {
    font-size:1em;
}
.show-for-small-only #main-content-mobile h4 {
    font-size:0.9em;
    font-style:italic;
    text-align:center;
}
.show-for-small-only #main-content-mobile h5 {
    font-size:0.8em;
    font-style:italic;
    text-align:center;
}

.show-for-small-only .get-a-quote-container {
    margin:0 !important;
    padding:0 !important;
    width: 100% !important;
    background: #ccc;
} 
.show-for-small-only .get-a-quote-container a {
    margin:0 !important;
    padding:12px !important;
    width: 100% !important;
}



.show-for-small-only .get-a-quote-container a.button {
    color: #fff;
    /*background:#536C6F;*/
    background: #00B3AE;
    /*width: 100%;*/
  font-size:1.1em;
  text-transform: uppercase;
  width: 94% !important;
border-radius: 10px;
margin: 8px !important;
}
.show-for-small-only .get-a-quote-container a.button:hover {
   /* color:#282525;
    background:#31B24B;*/
    background: #31B24B;
}


.show-for-small-only #main-content-mobile img {}

.show-for-small-only #main-content-mobile .policy-features {   
    background: #00B3AE;
    
    color: #fff;
}
.show-for-small-only #main-content-mobile .policy-features h1 {
    color: #fff;
    font-size: 1.3em;
    
}

.show-for-small-only #main-content-mobile .policy-features a {
    color:#fff;
}
.show-for-small-only #main-content-mobile .policy-features a:hover {
    color:#282525;
}
.show-for-small-only #main-content-mobile #search-results-mobile {
    padding:12px 0;
}
.show-for-small-only #main-content-mobile a,
.show-for-small-only #main-content-mobile ul,
.show-for-small-only #main-content-mobile p,
.show-for-small-only #main-content-mobile div.icon-page-feature-highlight,
.show-for-small-only #main-content-mobile .page-content  {
    font-size:0.9em;
    margin-bottom:0;
    padding:6px;
 }
 
.show-for-small-only #main-content-mobile #contact-form-container-mobile {
	padding:6px 20px;
}
.show-for-small-only #main-content-mobile #contact-form-container-mobile span.error, 
.show-for-small-only #main-content-mobile #contact-form-container-mobile small.error {
    margin-top:-16px;
}
.show-for-small-only #main-content-mobile #contact-form-container-mobile .button { background: #00B3AE;border-radius:6px; transition: background-color 300ms ease-out 0s; margin-right: 10px; }
.show-for-small-only #main-content-mobile #contact-form-container-mobile .button:hover { background: #31B24B;}

 /*
.show-for-small-only #main-content ul,
.show-for-small-only #main-content p {
    margin: 1px 5px 0;  
}
*/
.show-for-small-only #main-content-mobile div.icon-page-feature-highlight {
    font-weight:bold;
}
/*
.show-for-small-only #main-content a.button {
    color: #fff;
    background:#536C6F;
    width: 100%;
  font-size:0.9em;
}
.show-for-small-only #main-content a.button:hover {
    color:#282525;
    background:#31B24B;
}
*/

 
.show-for-small-only .sub-menu-container .columns {height: 60px; padding: 5px;  background-color: #ccc; border:1px solid #304446;  padding:0; margin:0; text-align:center;}
.show-for-small-only .sub-menu-container a {display:block; height:60px; font-size:.8em; color: #304446; }
.show-for-small-only .sub-menu-container a:hover { background-color: #536C6F; color: #fff; } 


.show-for-small-only .quick-links-container { /*padding:6px 0;*.}
.show-for-small-only .quick-links-container h2 { font-size:1.2em; font-weight:bold;}

.show-for-small-only #footer .social-links { width:100%; padding:6px 0; }


.show-for-small-only .non-reveal-pi-occupation-search { background:#536C6F; /*padding: 20px 0 30px 0 !important;*/}
.show-for-small-only .non-reveal-pi-occupation-search h1 { font-size: 0.9em; color: #fff; background: #536C6F !important; }
.show-for-small-only .non-reveal-pi-occupation-search input,
.show-for-small-only .non-reveal-pi-occupation-search select { width: 90%; height: 35px; margin:0 auto !important;}
.show-for-small-only .non-reveal-pi-occupation-search .pi-occupation-info-select-container {text-align:center;}


.show-for-small-only #search-results { margin-bottom: 16px; }
.show-for-small-only #search-results .result { margin: 8px 4px; }
.show-for-small-only #search-results .result .page-title {  }
.show-for-small-only #search-results .result .page-title a { padding:0 !important; }
.show-for-small-only #search-results .result .page-content { font-size: 0.8em; }
.show-for-small-only #no-search-results {min-height: 300px; margin: 8px 4px; }


.show-for-small-only a#search-button { padding:0 !important; }
.show-for-small-only .search-results-button { padding:0 !important; }

.show-for-small-only #contact-form-container {padding:12px 0;}
.show-for-small-only #contact-form-container form {padding:0 21px;}
.show-for-small-only #contact-form-container small.error { margin-top:-1rem; }
.show-for-small-only #contact-form-container .button { background:#31B24B;border-radius:12px; transition: background-color 300ms ease-out 0s; }
.show-for-small-only #contact-form-container .button:hover {background: #1D682C;}

.show-for-small-only .charity-logo-container {text-align:center;}
/*
.show-for-small-only #find-by-pi-occupation-mobile {
	background: #536c6f;
}
*/


h1,h2,h3,h4 {    font-family: 'Lato', Arial, sans-serif; }

/* =START medium + */
/*
body{font-family: 'Ropa Sans', Arial, sans-serif; margin:0px; padding:0px;  font-size:14px; color:#333;}
*/
.show-for-medium-up .no-padding {padding:0;}
.show-for-medium-up .content-logo-align {padding:0; position:relative; /*min-height:1000px;*/}
.show-for-medium-up .content-wrap {position:absolute; left:36px; width: 90%;}
.show-for-medium-up .content-wrap p { line-height: 1.6; }

/*
.show-for-medium-up .header { 
height: 250px;
position:relative; 
background: rgba(39, 125, 62, 0) url("../img/secondary_background_3.jpg");
background-repeat: no-repeat;

background-position: center -15%;
background-attachment: fixed;
 
}
*/
.show-for-medium-up .header { 
    /*max-height:250px;
    min-height:250px;*/
    height: 250px;
    position:relative; 
    width:100%;
    /*background: #ccc;*/
}
.show-for-medium-up .header div#header-img { 
    z-index: -1;
    position:absolute;
    top:0;
    left:0; 
    /*max-height:250px;
    min-height:250px;*/
    height: 250px;
   /* width:100%;*/
   overflow:hidden;
    
}

.show-for-medium-up .header div#header-img img {
    margin-top:-100px;
      /*  max-height:250px;
    min-height:250px;
    height: 250px;
    width:100%;*/
}
.show-for-medium-up .header .row { max-width:80%; padding:24px 0 0; /*border:1px solid #f0f;*/}
.show-for-medium-up .header .logo {text-align:right; padding:0; margin:0;}
.show-for-medium-up .header .logo img {    
    margin-top: 7px;

    
    }

.show-for-medium-up .header .page-title-container { position:absolute; bottom:12px; left: 70px; right:0; margin:0 auto; }
.show-for-medium-up .header .page-title-container  h1.page-title {font-size:1.8em; color: #fff; text-transform:uppercase; margin: 4px 0 0;}





/* =nav */
.show-for-medium-up .nav { margin-top:12px; /*border:1px solid #f00;*/ }

.show-for-medium-up .social-links { /*margin-top:27px; */ margin-top:12px;}
.show-for-medium-up .social-links .phone-container {padding:0;}



/* =body */
.show-for-medium-up #main-content {
    /*border:1px solid #f00;*/
    font-family: 'Lato', Arial, sans-serif;
    text-align:left;
    max-width:80%;
    margin:24px auto;
    
}
.show-for-medium-up #main-content h2,
.show-for-medium-up #main-content h3{
    font-size: 1.1em;
    font-weight:bold;
    margin: 18px 0 4px;
    padding:0;
    /*color:#304446 !important;*/
}
.show-for-medium-up #main-content h3{
    font-size: 1.0em;
    font-style:italic;
}
.show-for-medium-up #main-content h2.green {
    font-size: 1.2em;
    color: #00B050 !important;
}
.show-for-medium-up #main-content h2 a {
  pointer-events: none;
   cursor: default;
   
    font-size: 1em;
    font-weight:bold;
    margin: 18px 0 4px;
    padding:0;
    color:#304446 !important;
}
.show-for-medium-up #main-content p{
    margin-bottom:0.4rem;   
    font-size:1em;
    color:#304446 !important;
}


.show-for-medium-up #main-content .policy-features {    
    /*background: #00B3AE;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    padding: 24px;
    color: #fff;
    */
}
.show-for-medium-up #main-content .policy-features h1 {
    /*color: #fff;
    font-size: 1.2em;
    text-transform:uppercase;*/
    
    font-size: 1.1em;
    font-weight:bold;
    margin: 18px 0 4px;
    padding:0;
    color:#304446 !important;
}

.show-for-medium-up .policy-features { margin: 12px 0 ;}
.show-for-medium-up .policy-features ul { margin:0; padding: 6px 0;}

.show-for-medium-up ul.arrow-list { list-style:none; margin-left:-4px;  } 
.show-for-medium-up ul.arrow-list li {
   background:url(../img/policy-features-bullet2.png) no-repeat -6px -5px;
   background-position: 0 2px;
   background-repeat: no-repeat;
   padding-left: 1.5em;
}

.show-for-medium-up ul.arrow-list li.back-to-top {
   background:url(../img/uparrow.png) no-repeat -6px -5px;
   background-position: 0 2px;
   background-repeat: no-repeat;
   padding-left: 1.5em;
   display:none;
}

.show-for-medium-up .pi-features { font-size: 0.9em; margin-top: 18px; }

/*
.show-for-medium-up #main-content .policy-features  ul {list-style:none; margin-left:-4px;} 
.show-for-medium-up #main-content .policy-features ul li {
    background:url(../img/policy-features-bullet2.png) no-repeat -6px -5px;
   background-position: 0 5px;
   background-repeat: no-repeat;
   padding-left: 1.5em;
}


.show-for-medium-up #main-content .policy-features a {
    font-size:0.9em;
}
.show-for-medium-up #main-content .policy-features a:hover {
    color:#282525;
}
.show-for-medium-up #main-content .policy-features li.selected a {
    color:#282525;
}
*/
.show-for-medium-up #main-content a.button {
    color: #fff;
    /*background:#536C6F;*/
    background: #00B3AE;
    width: 100%;
    text-transform:uppercase;
    height: 46px;
    padding: 12px 0;
}

.show-for-medium-up #main-content #search-form-for-results-container  a.button {
	height: 37px;
}
.show-for-medium-up #main-content a.button:hover {
    /*color:#282525;*/
    /*background:#304446;*/
    background: #31B24B;
}

.show-for-medium-up #product-partner-outer {    
   font-family: 'Lato', Arial, sans-serif;
    text-align:center;
    width: 100%;
    margin:0 auto;    
    background: #F6F5F6;
    min-height: 150px;
}
.show-for-medium-up #main-content #quote-container-inner {
	position: relative;
}

.show-for-medium-up #main-content .arrow{
    background: url("../img/arrow_small.png") no-repeat;
    /*border: 1px solid #000;*/
    width:20px;
    height:33px;
    position: absolute;
    bottom: 8px;
    right:-8px;

}

/* side menu */
.show-for-medium-up .get-a-quote-container {/* border: 1px solid #f00;*/position:fixed; width:350px;margin-left:-80px;top:270px; /*z-index:-1 !important;*/}


.show-for-medium-up .hpi-side-menu-container {margin: 12px 0;}
.show-for-medium-up .hpi-side-menu-container {font-size: 0.9em;}
.show-for-medium-up .hpi-side-menu-container .logo-container {text-align:center;}


.show-for-medium-up .non-reveal-pi-occupation-search { border:1px solid #ccc;background:#536C6F; border-radius: 10px; padding: 20px 0 30px 0 !important;}
.show-for-medium-up .non-reveal-pi-occupation-search h3 { font-size: 1.2em; color: #fff; }
.show-for-medium-up .non-reveal-pi-occupation-search input,
.show-for-medium-up .non-reveal-pi-occupation-search select { width: 80%; margin:0 auto !important;}
.show-for-medium-up .non-reveal-pi-occupation-search .pi-occupation-info-select-container {text-align:center;}

.show-for-medium-up #search-results {}
.show-for-medium-up #search-results .result { margin: 12px 0; }
.show-for-medium-up #search-results .result .page-title {  }
.show-for-medium-up #search-results .result .page-content { font-size: 0.8em; }
.show-for-medium-up #no-search-results {min-height: 300px; margin: 12px 0; }


.show-for-medium-up a#search-button { padding:0 !important; }
.show-for-medium-up .search-results-button { padding:0 !important; }


.show-for-medium-up  #contact-form-container {padding:6px 0;}
.show-for-medium-up #contact-form-container small.error { margin-top:-1rem; }
.show-for-medium-up #contact-form-container .button { background:#00B3AE;border-radius:6px; transition: background-color 300ms ease-out 0s;  }
.show-for-medium-up #contact-form-container .button:hover {background: #31B24B;}



span.green {color: green;}

.link-test-1 {
	background:#00B3AE !important;
}
.link-test-1:hover {
    background:#536C6F !important;
}

.link-test-2 {
	color: #000 !important;
    background:#FFE329 !important;
}
.link-test-2:hover {
    background:#FFD11C !important;
}

.link-test-3 {
    background:#D4001E  !important;
}
.link-test-3:hover {
    background:#A10017 !important;
}
